data:
  activityKind:
    description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '38762'
    streetAddress: Україна, 38762, Полтавська обл., Полтавський р-н, село Терешки,
      ВУЛИЦЯ ШЕВЧЕНКА, будинок 11
  founders:
  - address:
      countryName: Україна
      postalCode: '36039'
      streetAddress: Україна, 36039, Полтавська обл., місто Полтава, ВУЛИЦЯ ФРУНЗЕ,
        будинок 63, квартира 44
    capital: 11100
    first_middle_name: ПЕТРО РУВИМОВИЧ
    last_name: НАТАНЗОН
    name: НАТАНЗОН ПЕТРО РУВИМОВИЧ
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) - НАТАНЗОН ПЕТРО РУВИМОВИЧ, УКРАЇНА
      , ПОЛТАВСЬКА ОБЛ. ОКТЯБРСЬКИЙ Р-Н М. ПОЛТАВА ВУЛ. ФРУНЗЕ БУД. 63 КВ. 44
    role: 4
    role_text: засновник
  identification:
    id: '35171386'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НВП ТЕХ-АС"
    scheme: UA-EDR
  name: ТОВ "НВП ТЕХ-АС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 81aebd55cf414cb69fcb556cc412e87a
  sourceDate: '2022-07-04T16:09:15+00:00'
  sourceRequests:
  - req-7639a2ff-e43a-4d69-bc38-ac7927d29c05
  version: 2.0.0
